Subject: Last warning

From: Jeff Hutchinson <[email-masked]>
Date: Sun, 1 Aug 1999 19:50:30 -0600

"Paphian" votes are due by tomorrow night (about this time). Just to let
you know there is currently a VERY close race between three definitions.
So get your votes in, if you haven't already. Every vote counts.
___________________________________________________________________
Get the Internet just the way you want it.
Free software, free e-mail, and free Internet access for a month!
Try Juno Web: http://dl.www.juno.com/dynoget/tagj.